name: Passeur fou
type: rencontre
img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
system:
  description: ''
  descriptionmj: ''
  temporel:
    debut:
      indexDate: -1
      indexMinute: 0
    fin:
      indexDate: -1
      indexMinute: 0
  genre: m
  formule: 2d8
  refoulement: 2
  presentCite: false
  mauvaiseRencontre: true
  ordreTri: 26
  force: 0
  coord: ''
  date: ''
  heure: ''
  succes:
    effets: []
    message: >-
      Le Passeur fou tente vainement de découvrir où vous avez caché vos
      réserves. Vous le chassez, et en déroute il part harceler un autre
      voyageur du rêve.
    poesie: >-
      <p>Certain Fou poursuivait &agrave; coups de pierre un Sage.<br>Le Sage se
      retourne et lui dit : Mon ami,<br>C'est fort bien fait &agrave; toi ;
      re&ccedil;ois cet &eacute;cu-ci :<br>Tu fatigues assez pour gagner
      davantage.</p>
    reference: Un Fou et un Sage, Jean de La Fontaine
  echec:
    effets:
      - sort-aleatoire
    message: >-
      {{#if sortReserve}}Le Passeur fou dérobe la clé de vos sorts. Vous vous
      saisissez de lui, mais dans un nuage violet, il vous emporte
      {{{newTMR.label}}} déclencher votre sort en réserve de
      {{sortReserve.name}}.{{else}}Le Passeur fou tente de vous dérober la clé
      de vos sorts. Ne la trouvant pas, il déclenche un nuage violet et vous
      emporte en {{{newTMR.label}}}.{{/if}}
    poesie: >-
      <p>Je la voyais passer de ma demeure,<br>Et c'&eacute;tait tout.<br>Mais
      &agrave; pr&eacute;sent je m'ennuie &agrave; toute heure,<br>Plein de
      d&eacute;go&ucirc;t,<br>R&ecirc;veur oisif, l'&acirc;me dans la
      campagne,<br>La dague au clou ... &ndash;<br>Le vent qui vient &agrave;
      travers la montagne<br>M'a rendu fou !</p>
    reference: Guitare, Victor Hugo
  frequence:
    cite: 0
    sanctuaire: 0
    plaines: 0
    pont: 0
    collines: 0
    foret: 0
    monts: 0
    desert: 0
    fleuve: 0
    lac: 0
    marais: 0
    gouffre: 0
    necropole: 0
    desolation: 0
    mauvaise: 1
effects: []
_id: eVxv2FMRZOo7aTWB
folder: null
sort: 0
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!eVxv2FMRZOo7aTWB'

